Assignee:

Category:

Description

Hi there. | think the variable keyworksector is missing from the "8644_ukhls_covid19_sept20_questionnaire_v2.0" pdf document.

History

#1 - 01/07/2021 01:57 PM - Alita Nandi
- Status changed from New to In Progress
- Assignee set to Alita Nandi

- % Done changed from 0 to 10

Hello,
We are looking into this and will get back to you asap.

Best wishes,
Understanding Society User Support Team

#2 - 01/07/2021 02:20 PM - Alita Nandi

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Theocharis Kromydas
- % Done changed from 10 to 90

- Private changed from Yes to No

Hello,
The question is the same as in the JUly questionnaire so please take a look at that for now, while we update the September questionnaire.

As the question is routed on those who have not participated in any previous and who were employed (ff_prevsurv=0 & sempderived=1,2,3), and the
decision had been taken that from the September wave onwards only respondents who had participated in at least one of the previous interviews
(Apr-May-Jun-Jul) would be invited to participate, only those who had completed a partial interview prior to this interview and hence ff_prevsurv=0
and were employed would have been routed to this question (N=31).

Hope this answers your question.
Best wishes,
Understanding Society User Support Team

#3 - 01/07/2021 02:22 PM - Theocharis Kromydas
Many thanks! This is very useful.

Harry

#4 - 01/21/2021 12:44 PM - Alita Nandi

- Status changed from Feedback to Resolved

- Assignee deleted (Theocharis Kromydas)
- % Done changed from 90 to 100
